import { observable } from 'mobx'
const ModalStore = observable({
    visible: false,    // 弹窗开关
    showModal() {
        this.visible = true
    },
    hideModal() {
        this.visible = false
    }
})

export default ModalStore